# extracted from sw/source/ui/globdoc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:04\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: globdoc.src#STR_HUMAN_SWGLOBDOC_NAME.string.text
msgid "Master Document"
msgstr ""

#: globdoc.src#STR_WRITER_GLOBALDOC_FULLTYPE.string.text
msgid "%PRODUCTNAME %PRODUCTVERSION Master Document"
msgstr ""

